@charset "utf-8";



body {
	background: url(../images/bg/bg_main2.jpg) no-repeat scroll center top;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 180%;
}


body#home {
	background: url(../images/bg/bg_main1.jpg) no-repeat scroll center top;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 180%;
}





address {
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	font-family:"Arial Black", Gadget, sans-serif
}




a:link{
	color:#36f;
	text-decoration:none;
}

a:visited{
	color:#36f;
	text-decoration:none;
}

a:hover{
	color:#f09;
	text-decoration:none;
}






#header1 {
	height: 20px;
	width: 100%;
}


#menu {
	height: 50px;
	width: 100%;
	background:url('../images/bg/bg_menu_rainbow.png') repeat-x;
}


#menu #menu_inner{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	height:50px;
}

#menu #menu_inner ul li {
	float: left;
	line-height:0;
}




#header3 {
	height: 200px;
	width: 100%;
}

body#home #header3 {
	height: 360px;
	width: 100%;
}



#header3 #header3_inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	position: relative;
}


body#home #header3 #header3_inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
	position: relative;
}




#header3 #header3_inner #logo {
	position: absolute;
	left: 0px;
	top: 30px;
}





#header3 #header3_inner p#title {
	position: absolute;
	left: 560px;
	top: 100px;
	display:block;
}


body#home #header3 #header3_inner p#title {
	display:none;
}










#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}

#contents {
	width: 918px;
	padding: 20px;
	background: url(../images/bg/hantoumei_fff50.png) repeat fixed;
	border: 1px solid #ddd;
}

#subarea {
	float: right;
	width: 240px;
	border: 1px solid #ccc;
}

#mainarea {
	float: left;
	width: 640px;
	border: 0px solid #ccc;
}

#extraarea {
	clear: both;
	border: 1px none #CCC;
	background: #FFF;
	text-align: center;
	padding: 20px 1px 1px 1px;
}

#extraarea ul li {
	display: inline;
	margin-left: 2em;
}




#footer {
	height: 160px;
	width: 100%;
	padding-top: 30px;
	background: #773399;
}

#footer #footer_inner1 {
	color:#fff;
	height: 100px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}


#footer #footer_inner2 {
	color:#fff;
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	clear: both;
}











/* テーブル関係 */


.table_product{
	width:640px;
	margin-right: auto;
	margin-left: auto;
}


.table_product td{
	text-align:center;
	padding:5px 0px;
	font-size:14px
}



.table_pop{
	width:640px;
	margin-right: auto;
	margin-left: auto;
}


.table_pop td{
	vertical-align:top;
	padding:5px 0px;
	font-size:14px
}







.table_link{
	width:600px;
	border: 1px #ecf solid;
}


.table_link tr:hover {
	background: #fef;
}


.table_link th{
	height:40px;
	font-size:14px;
	color:#333;
	padding:10px;
	border: 1px #ecf solid;
	text-align:center;
	vertical-align:middle;
}

.table_link td{
	font-size:14px;
	color:#333;
	padding:10px;
	border: 1px #ecf solid;
	text-align:left;
	vertical-align:middle;
}

.table_link .header{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:#fef;
}


.table_info{
	width:600px;
	border: 1px #ccc solid;
}


.table_info th{
	width:160px;
	padding:8px;
	border: 1px #ccc solid;
	vertical-align:middle;
}


.table_info td{
	padding:8px;
	border: 1px #ccc solid;
}



.table_form{
	width:580px;
	margin-right: auto;
	margin-left: auto;
}

.table_form th{
	width:150px;
	padding:15px;
	background:#eee;
	text-align:center;
	vertical-align: middle;
}

.table_form td{
	width:370px;
	padding:15px;
	background:#eee;
}














/* box */

.box_info{
	width:600px;
	padding:20px 20px 5px;
	background:#eee;
	position: relative;
	margin: 20px auto;
	line-height:200%;
}


.box_jojo-comments{
	width:600px;
	padding:20px 20px 5px;
	background:#def;
	position: relative;
	margin: 20px auto;
	line-height:200%;
}





.box_info_extraarea{
	clear: both;
	text-align: center;
}


.box_info_title{
	font-size:16px;
	padding: 6px 5px 6px 5px;
	margin: 0px 0px 10px 0px;
}

.box_info_list-style{
	margin-left: 15px;
	list-style: disc;
}








/* overflow */

.topics-overflow {
	width:600px;
	height:200px;
	padding:20px;
	line-height:180%;
	color:#333;
	font-size:13px;
	background-color:#ddeeff;
	overflow:auto;
}



.topics-indent {
  text-indent:-6.5em;
  padding-left:6.5em;
}







/* list-style-type */

.desimal{
	list-style-type:decimal;
	margin-left:2em;
}

.disc{
	list-style-type:disc;
	margin-left:2em;
}
.circle{
	list-style-type:circle;
	margin-left:2em;
}
.square{
	list-style-type:square;
	margin-left:2em;
}





/* border */


.border_666{
	border:solid 1px #666;
}

.border_999{
	border:solid 1px #999;
}

.border_ccc{
	border:solid 1px #ccc;
}



/* 共有クラス */


.rollover{
	
}


.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }





img.fl { float: left; }
img.fr { float: right; }

img.float_left { 
	float: left;
	margin-right:20px;
	margin-bottom:10px;
}

img.float_right { 
	float: right;
	margin-left:20px;
	margin-bottom:10px;
}





img.border_999 {
	border:solid 1px #999;
}

img.border_ccc {
	border:solid 1px #ccc;
}





.headerbox_36f {
	background-color:#fff;
  opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);
	padding:15px 10px 7px 30px;
	border-left:solid 10px #36f;
	}


.headerbox_f3f {
	background-color:#fff;
  opacity: 0.8;
  filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);
	padding:15px 10px 7px 30px;
	border-left:solid 10px #f3f;
	}


.headerbox_f60 {
	background-color:#fff;
	opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=80);
	padding:15px 10px 7px 30px;
	border-left:solid 10px #f60;
	}




.headerline_009 {
	font-size:18px;
	color:#000;
	letter-spacing:0.1em;
	margin-left:20px;
	margin-right:20px;
	padding:10px 10px 5px 10px;
	border-bottom:solid 1px #009;
	}






.letter-spacing_01em {letter-spacing: 0.1em;}
.letter-spacing_02em {letter-spacing: 0.2em;}
.letter-spacing_03em {letter-spacing: 0.3em;}
.letter-spacing_05em {letter-spacing: 0.5em;}
.letter-spacing_1em {letter-spacing: 1em;}
.letter-spacing_15em {letter-spacing: 1.5em;}
.letter-spacing_2em {letter-spacing: 2em;}
.letter-spacing_25em {letter-spacing: 2.5em;}
.letter-spacing_3em {letter-spacing: 3em;}


.lh120{line-height:120%;}
.lh130{line-height:130%;}
.lh140{line-height:140%;}
.lh150{line-height:150%;}
.lh160{line-height:160%;}
.lh180{line-height:180%;}
.lh200{line-height:200%;}


.font7 { font-size:7px; }
.font8 { font-size:8px; }
.font9 { font-size:9px; }
.font10 { font-size:10px; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font13 { font-size:13px; }
.font14 { font-size:14px; }
.font15 { font-size:15px; }
.font16 { font-size:16px; }
.font17 { font-size:17px; }
.font18 { font-size:18px; }
.font20 { font-size:20px; }
.font24 { font-size:24px; }
.font30 { font-size:30px; }
.font36 { font-size:36px; }
.font48 { font-size:48px; }
.font60 { font-size:60px; }


.normal { font-weight:normal; }
.bold { font-weight:bold; }

.underline{ text-decoration:underline; }



.red1{ color: #f00; }


.orange1{ color: #f60; }
.orange2{ color: #f93; }


.pink1{ color: #f0f; }
.pink2{ color: #f3f; }
.pink3{ color: #f6f; }
.pink4{ color: #f9f; }
.pink5{ color: #fcf; }

.purple1{ color: #90f; }
.purple2{ color: #93f; }
.purple3{ color: #96f; }


.yellow1{ color: #ff0; }


.blue1{ color: #00f; }
.blue2{ color: #36f; }
.blue3{ color: #0ff; }



.navy1{ color: #003; }
.navy2{ color: #006; }
.navy3{ color: #009; }




.green1{ color: #090; }
.green2{ color: #0c0; }
.green3{ color: #0f0; }
.green4{ color: #0b8; }



.pad5{ padding:0px 5px; }
.pad10{ padding:0px 10px; }
.pad20{ padding:0px 20px; }
.pad25{ padding:0px 25px; }
.pad30{ padding:0px 30px; }
.pad50{ padding:0px 50px; }
.pad100{ padding:0px 100px; }

.margin10 { margin-left:10px; }
.margin20 { margin-left:20px; }
.margin25 { margin-left:25px; }
.margin30 { margin-left:30px; }
.margin40 { margin-left:40px; }
.margin50 { margin-left:50px; }
.margin100 { margin-left:100px; }
.margin200 { margin-left:200px; }
